Subject: Re: [PATCH] * gnu/packages/games.scm (moonlight-qt): Modify inputs.

From: Andreas Enge <[email-masked]>
Date: Mon, 14 Apr 2025 14:56:40 +0200

Am Sun, Apr 13, 2025 at 10:03:23PM +0000 schrieb Vitor Hugo:
> Below follows a better formatted patch, as per suggestions
> in IRC.

Yes, not reformatting the package makes it easier to see what actually
changed. I have slightly modified the commit message and pushed, thanks!

Andreas